{
  "alfredsnippet" : {
    "snippet" : "gcloud compute instances delete {cursor} --zone=us-central1-a",
    "uid" : "99281B2D-B42A-4860-BD8E-12DDF00CE383",
    "name" : "刪除 Google Cloud 實例的指令",
    "keyword" : ""
  }
}